Bug 236902 - Updated info about TrueOS, GhostBSD and Project Trident
Summary: Updated info about TrueOS, GhostBSD and Project Trident
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-doc mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-03-30 19:33 UTC by Trevis Schiffer
Modified: 2020-01-23 19:48 UTC (History)
3 users (show)

See Also:


Attachments
Updated info about TrueOS, GhostBSD and Project Trident (1.59 KB, patch)
2019-03-30 19:33 UTC, Trevis Schiffer
no flags Details | Diff
chapter.xml.diff (Fixed errors) (1.36 KB, patch)
2019-04-01 16:27 UTC, Trevis Schiffer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Trevis Schiffer 2019-03-30 19:33:14 UTC
Created attachment 203263 [details]
Updated info about TrueOS, GhostBSD and Project Trident

Updated info about TrueOS, GhostBSD and Project Trident
Comment 1 Trevis Schiffer 2019-03-30 19:35:13 UTC
Adding info:
File belongs to directory
"master/en_US.ISO8859-1/books/handbook/introduction/chapter.xml"
Comment 2 Benedict Reuschling freebsd_committer 2019-04-01 07:16:33 UTC
Can you run textproc/igor over your change? It will point out various mistakes. Thanks!
Comment 3 Trevis Schiffer 2019-04-01 16:26:03 UTC
(In reply to Benedict Reuschling from comment #2)

I gotta tell you. Editing XML is no fun.
Here you go, re-edited , fixed errors with vim.
I am not having fun with XML xD

How you guys do it anyway?
Comment 4 Trevis Schiffer 2019-04-01 16:27:52 UTC
Created attachment 203302 [details]
chapter.xml.diff (Fixed errors)
Comment 5 commit-hook freebsd_committer 2020-01-22 20:06:09 UTC
A commit references this bug:

Author: carlavilla
Date: Wed Jan 22 20:05:08 UTC 2020
New revision: 53806
URL: https://svnweb.freebsd.org/changeset/doc/53806

Log:
  [Handbook] Update Who Uses FreeBSD?

  Remove WhatsApp
  Update the Fudo Security URL
  Update the GhostBSD information
  Add FuryBSD and MidnightBSD

  PR:		236902
  Submitted by:	nikolaibitinit@gmail.com
  Patch by:	carlavilla@
  Approved by:	bcr@(mentor)
  Differential Revision:	https://reviews.freebsd.org/D23264

Changes:
  head/en_US.ISO8859-1/books/handbook/introduction/chapter.xml
Comment 6 Sergio Carlavilla Delgado freebsd_committer 2020-01-23 19:48:02 UTC
Fixed